@echo off
set filename=
for /f "delims=" %%i in (..\rom_enc.txt) do set filename=%%i
echo.
echo BMC firmware image: %filename%
echo.

@set the image selector to use latest image
ipmitool raw 0x32 0x8f 0x01 0x04

call yafuflash.bat -vyes -mse 0 -cd -fb -pc ..\..\%filename%
